@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Poppins:200,400,500,600,700,800');
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #333;
}
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	text-decoration: none;
	outline: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.cls, .clr {
	clear: both
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.w100 {
	width: 100%;
}
.w50 {
	width: 50%;
}
.rlt {
	position: relative;
}
.body-wrapper {
	float: left;
	width: 100%;
}
.clearfix:after, .body-wrapper:after, .full-wrapper:after, .main-wrapper:after, .menu-wrapper:after, .flip-container:after, .holiday-inner-panel:after {
	clear: both;
	content: " ";
	display: block;
}
.full-wrapper {
	float: left;
	width: 100%;
}
.main-wrapper {
	margin: 0 auto;
	max-width: 1170px;
	width: 95%;
}
.header-main {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999;
	padding: 10px 0;
	background-color: #fff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-bottom: 1px solid #e1e1e1;
	box-shadow: 0px 4px 10px #0000003d;
}
.header-active {
	padding: 4px 0 8px 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.header-active .logo {
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
.header-active .header-menu {
	margin-top: 20px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.logo {
	width: 200px;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.main-menu .main-nav ul {
	display: block;
}
.header-menu {
	width: auto;
	margin-top: 22px;
}
.header-menu .main-nav ul li {
	margin: 0 25px;
	float: left;
}
.header-menu .main-nav ul li.followlink {
	padding-left: 100px;
	margin-right: 0;
}
.social {
	margin-right: -4px;
	color: #000;
	font-weight: 700;
}
.header-menu .main-nav ul li.followlink .social span {
	font-size: 15px;
	font-weight: 500;
	float: left;
	line-height: 30px;
}
.header-menu .main-nav ul li.followlink .social a {
	width: 30px;
	height: 30px;
	display: block;
	line-height: 30px;
	float: left;
	text-align: center;
	color: #fff !important;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
	text-decoration: none !important;
	margin-left: 13px;
	border-radius: 50%;
}
.header-menu .main-nav ul li.followlink .social a+a {
	margin-left: 5px;
}
.header-menu .main-nav ul li a {
	font-size: 16px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	padding: 0;
	content: " ";
	position: relative;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all 0.2s;
}
.header-menu .main-nav ul li a:hover, .header-menu .main-nav ul li a.active-m {
	color: #0a64bf;
}
.header-menu .main-nav ul li a:after, .header-menu .main-nav ul li a.active-m:after {
	height: 2px;
	background-color: #0a64bf;
	width: 0;
	position: absolute;
	display: block;
	margin-top: 6px;
	transition: width .3s ease;
	content: " ";
}
.header-menu .main-nav ul li a.active-m:after {
	width: 100%;
}
.header-menu .main-nav ul li a.drop-pt:before {
	width: 0px;
	right: 20px;
	top: 6px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 1px solid #fff;
}
.header-menu .main-nav ul li:hover>a:after, .header-menu .main-nav ul li>a:hover:after {
	width: 100%;
}
.slick-content {
	text-align: center;
	position: absolute;
	z-index: 999;
	top: 50%;
	width: 100%;
}
.slick-content h2 {
font-size: 50px;
    color: #fff;
    font-weight: 300;
    /* background: #ffffff36; */
    display: inline-block;
    line-height: 1;
    /* padding: 20px 20px; */
    text-shadow: 1px 1px 4px #0006;
    /* width: 60%; */
    text-transform: uppercase;
}
.slick-content h2 span {
	display: block;
	font-weight: 600;
	font-size:55px;
}
.slick-content h2 a {
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 500;
	background: #000;
	border: 1px solid #fff;
	padding: 15px 20px;
	display: inline-block;
	margin: 20px 0 0 0;
	border-radius: 3px;
}
.about-section {
	background: url(images/about.png) no-repeat;
	position: relative;
	background-size: cover;
	margin-top: 45px;
}
.about-section {
	padding: 70px 0px 190px 0px;
}
.about-left {
	max-width: 33.33333%;
}
.about-right {
	max-width: 66.66667%;
}
.about-left h3 {
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1;
	color: #a4cbf5 !important;
	text-align: right;
	margin-bottom: 25px;
}
.about-left h4 span {
	font-size: 58px;
	font-weight: 500;
	line-height: 1;
	color: #dd5900;
	display: block;
	text-transform: uppercase;
	text-align: right;
}
.about-left h4 span small {
	font-weight: 200;
	color: #fff;
}
.about-right-inner {
	border-left: 1px solid #fff;
	padding-left: 45px;
	margin-left: 45px;
}
.about-right-inner p {
	font-size: 16px;
	color: #fff;
	opacity: 0.70;
	margin-bottom: 0px;
}
.about-section2 {
	background: #fff;
	text-align: center;
	padding: 75px 0;
}

.about-section2 h3{
    color: #0a64bf;
    font-size: 30px;
    margin: 0 0 20px 0;
    font-weight: 400;
}

ul.about-circle {
	width: 100%;
	display: table;
	margin: -170px auto 65px auto;
}
.about-circle li {
	display: inline-block;
	width: 230px;
	height: 230px;
	border-radius: 50%;
	text-align: center;
	line-height: 0;
	position: relative;
	background: red;
	border: 10px solid #fff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.about-circle li:after {
	content: " ";
	background-image: url(images/shadow.png);
	position: absolute;
	bottom: -40px;
	width: 100%;
	height: 52px;
	background-repeat: no-repeat;
	margin: 0 auto;
	left: 0;
	right: 0;
	opacity: 0.5;
	z-index: 1;
	background-position: center;
}
.about-circle li.circle1 {
	background: url(images/circle2.jpg) center;
}
.about-circle li.circle2 {
	background: url(images/circle.jpg) center;
}
.about-circle li.circle3 {
	background: url(images/circle3.jpg) center;
}
.about-circle li:nth-child(2) {
	margin: 0 80px;
}
.about-section2 p {
	color: #333;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 20px 0;
}
.service-wrap {
	background:#e9e9e9 url(images/service-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.justify-content-xl-end {
	-webkit-box-pack: end !important;
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
}
.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.service-container {
	width: 50%;
	background: #fff;
	position: relative;
	padding: 50px 60px 50px 60px;
}
.service-container:before {
	position: absolute;
	content: " ";
	height: 190px;
	width: 10px;
	background: #0a64bf;
	top: 0;
	left: 0;
}
.service-tittle h2 {
	font-size: 40px;
	font-weight: 500;
	padding-bottom: 20px;
	line-height: 1;
	color: #dd5900;
}
.service-tittle h2 span {
	color: #0a64bf;
}
.service-container .content p {
	font-size: 24px;
	font-weight: 600;
	opacity: 0.77;
	padding: 25px 0px;
	position: relative;
}
.service-container .content-wrap p {
	font-size: 18px;
	font-weight: 400;
	padding: 25px 0px;
	position: relative;
	line-height: 30px;
}
.service-container .content-wrap p:before {
	content: "";
	width: 155px;
	height: 1px;
	background: rgba(0,0,0,0.22);
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
}
.service-container .content-wrap p:after {
	content: "";
	width: 155px;
	height: 1px;
	background: rgba(0,0,0,0.22);
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
.content-wrap ul{
	list-style: none;
	margin: 35px 0;
	padding: 0;
	-webkit-column-count: 2;
	column-count: 2;
}
.content-wrap li{
	color: #dd5900;
	font-weight: 400;
	font-size: 16px;
	padding-left: 15px;
	position: relative;
	padding-bottom: 20px;
}
.content-wrap li:after {
	content: "";
	height: 5px;
	width: 5px;
	background: #0a64bf;
	position: absolute;
	left: 0;
	top: 8px;
}
.contact-wrap {
	padding: 65px 0px;
	background-image: url(images/map.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.contact-wrap .pad-io {
	padding: 0px 75px;
}
.contact-wrap h3 {
	font-size: 40px;
	font-weight: 600;
	color: #dd5900;
	line-height: 1;
	margin-bottom: 40px;
}
.contact-wrap h3 span {
	color: #01458d;
}
.contact-left {
	max-width: 40%;
}
.contact-right {
	max-width: 60%;
	padding-left: 60px;
	position: relative;
}
.contact-left label, .contact-right label {
	color: #dd5900;
	font-size: 20px;
	font-weight: 500;
	display: inline-block;
	margin-bottom: 18px;
}
.contact-left p {
	font-size: 15px;
	margin-bottom: 0px;
}
.contact-left .divider {
	height: 1px;
	width: 90px;
	display: block;
	background-color: rgba(0,0,0,0.22);
	margin: 34px 0px;
}
.contact-left p a {
	color: #0a64bf;
}
.social-med img {
	float: left;
	margin-right: 8px;
}
.contact-right:before {
	content: "";
	height: 145px;
	width: 2px;
	background: #333333;
	display: block;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.contact-right small {
	color: #da251c;
	font-weight: 400;
	font-size: 11px;
	float: right;
	margin: 8px 6px 0 0;
}
.width48 {
	width: 48%;
	margin: 0 1%;
}
.form-group {
	margin-bottom: 1rem;
}
.form-control, input, textarea {
	border: 1px solid #ced4da !important;
	width: 100%;
	font-size: 13px;
	color: #495057;
	border: 0;
	font-family: 'Poppins', sans-serif;
	background: #fff;
	height: 46px;
	border-radius: 3px;
	padding: 10px 15px;
}
.contact-right form input {
	height: 45px;
	padding: 0px 20px;
}
.contact-right form textarea {
	height: 110px !important;
	padding: 20px;
	margin: 0 1%;
	width: 98%;
}
.contact-right .submit-btn {
	font-family: 'Poppins', sans-serif;
	border-radius: 3px;
	background-color: #01458d;
	color: #fff;
	padding: 15px 50px;
	font-size: 18px;
	margin: 0 0 0 1%;
	cursor: pointer;
	font-weight: 500;
	border: 0;
	text-transform: uppercase;
	float: left;
	width: auto;
	height: auto;
}
.footer-main {
	background-color: #000;
	padding: 30px 0;
	text-align: center;
}
.footer-main p {
	font-weight: 400;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
.footer-main p span {
	color: #dd5900;
}
.footer-main small {
	font-weight: 400;
	color: #ffffff6e;
	font-size: 14px;
}

#hidden-content {
	display: none;
}

.read-more{
	font-size:16px;
	color:#dd5900;	
	font-weight: 600;
}

/********** responsive **********/
@media all and (min-width:300px) and (max-width:599px) {
.banner-secto {
	margin-top: 80px;
}
.slick-content {
	position: relative;
	background: #dd5900;
	padding: 15px 0 60px 0;
}
.slick-content h2 {
	font-size: 20px;
}
.slick-content h2 span {
	font-size: 40px;
}
.slick-content h2 a {
	display: none;
}
.slick-dots {
	margin: -30px 0 !important;
}
.about-left, .about-right, .about-left h3 {
	max-width: 100% !important;
	float: left !important;
}
.about-left {
	margin-bottom: 10px;
}
.about-left h4 span {
	font-size: 58px;
	text-align: left;
}
.about-left h3 {
	margin-bottom: 0;
	width: 100%;
	text-align: left;
}
.about-right-inner {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
}
.about-section, .about-section2, .contact-wrap {
	padding: 40px 0;
}
ul.about-circle {
	display: none;
}
.service-container {
	width: 100%;
	padding: 35px;
}
.service-container .content-wrap p {
	font-size: 16px;
}
.contact-wrap .pad-io {
	padding: 0px 25px;
}
.contact-wrap h3 {
	font-size: 36px;
	margin-bottom: 25px;
}
.contact-left, .contact-right {
	max-width: 100%;
}
.contact-right {
	padding-left: 0;
}
.contact-right:before {
	display: none;
}
.width48 {
	width: 100%;
}
.contact-right small {
	float: left;
	margin: 0 0 10px 0;
}
.contact-right {
	margin: 15px 0 0 0;
}
.contact-right label {
	margin-bottom: 0;
	width: 100%;
}
}

@media all and (min-width:600px) and (max-width:999px) {
.banner-secto {
	margin-top: 80px;
}

.slick-content {
	top: 30%;
}

.slick-content h2 {
	font-size: 30px;
}
.slick-content h2 span {
	font-size: 50px;
}
.slick-content h2 a {
	display: none;
}
.slick-dots {
	margin: -30px 0 !important;
}
.about-left, .about-right, .about-left h3 {
	max-width: 100% !important;
	float: left !important;
}
.about-left {
	margin-bottom: 10px;
}
.about-left h4 span {
	font-size: 58px;
	text-align: left;
}
.about-left h3 {
	margin-bottom: 0;
	width: 100%;
	text-align: left;
}
.about-right-inner {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
}
.about-section, .about-section2, .contact-wrap {
	padding: 40px 0;
}
ul.about-circle {
	display: none;
}
.service-container {
	width: 100%;
	padding: 35px;
}
.service-container .content-wrap p {
	font-size: 16px;
}
.contact-wrap .pad-io {
	padding: 0px 25px;
}
.contact-wrap h3 {
	font-size: 36px;
	margin-bottom: 25px;
}
.contact-left, .contact-right {
	max-width: 100%;
}
.contact-right {
	padding-left: 0;
}
.contact-right:before {
	display: none;
}

.contact-right small {
	float: right;
}
.contact-right {
	margin: 15px 0 0 0;
}

}


 @media(max-width:1048px) {
/********** menu **********/

.main-wrapper {
	width: 90%;
}
.logo {
	width: 180px;
	margin-top: -5px;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
.header-active {
	height: 78px;
	padding: 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.header-active .header-menu {
	margin: 0;
}
.header-menu {
	width: auto;
}
.hamburger {
	position: relative;
	width: 40px;
	height: 30px;
	cursor: pointer;
	border: 5px solid transparent;
	float: right;
	margin: 15px 0;
}
.hamburger span {
	width: 100%;
	height: 2px;
	background: #0a64bf;
	display: block;
	position: absolute;
	right: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all 0.3s
}
.hamburger span.h-top {
	top: 0
}
.hamburger span.h-middle {
	top: 50%;
	margin-top: -1px;
	width: 25px
}
.hamburger span.h-bottom {
	bottom: 0;
	width: 30px
}
.hamburger.h-active span.h-top {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	margin-top: -1px
}
.hamburger.h-active span.h-middle {
	-webkit-transform: translateX(-30px);
	-moz-transform: translateX(-30px);
	-ms-transform: translateX(-30px);
	-o-transform: translateX(-30px);
	transform: translateX(-30px);
 filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0
}
.hamburger.h-active span.h-bottom {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: 50%;
	margin-bottom: -1px
}
.header-menu {
	display: block;
	width: 230px !important;
	position: fixed;
	left: 0%;
	top: 0;
	height: 100%;
	background: #fff;
	overflow: auto;
	z-index: 9999;
	padding: 0px 0px 30px 0;
	-webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px 12px rgba(0, 0, 0, 0.4);
	-webkit-transform: translateX(-300px);
	-moz-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	-o-transform: translateX(-300px);
	transform: translateX(-300px);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all 0.3s;
	margin: 0
}
.slidenav {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0)
}
.header-menu .main-nav ul {
	margin: 30px 0;
	padding: 0;
	display: block
}
.header-menu .main-nav ul li {
	margin: 0 !important;
	display: block;
	width: 100%;
}
.header-menu .main-nav ul li.followlink .social span {
	width: 100%;
}
.header-menu .main-nav ul li.followlink .social a {
	margin-left: 0;
	padding: 0 !important;
}
.header-menu .main-nav ul li a.active-m::after {
	display: none;
}
.header-menu .main-nav ul li.followlink {
	padding: 15px 20px !important;
}
.header-menu .main-nav ul li a {
	padding: 15px 20px;
	display: block;
	border-bottom: 1px solid #ccc1c466;
	color: #24485b;
}
.header-menu .main-nav ul li a:after {
	display: none;
}
/********** menu **********/


}

/********** responsive **********/
